# Schaltwerkzeug

Bibliothek: | Base
Eingeführt: | 2.0 Beta 1

## Verhalten

The Poke Tool is for manipulating the current values associated with components. The precise behavior of the Poke Tool varies depending on which component is clicked; this behavior is documented in the `Poke Tool Behavior' section of each individual component. The following components all have support for the Poke Tool.

> Basisbibliothek | Pin Clock
> Speicherbibliothek | D/T/J-K/S-R Flip-Flop Register Counter Shift Register RAM ROM
> Eingabe/Ausgabe-Bibliothek | Button Joystick Keyboard
> Altlasten | Logisim 1.0 D/J-K Flip-Flop Logisim 1.0 8-Bit Register

Also, clicking a wire segment using the Poke tool displays the value currently carried by the wire, as described on the Wiring Tool's page.

## Attribute

Keines. Clicking on a component supporting the Poke Tool, though, will display that component's attributes.

Zurück zur Bibliotheksreferenz